.grid-item {
  width: 450px;

  margin-bottom: 40px;
}

.grid-item h2 {
  background: #2b58a2;
  padding: 0;
  margin: 0;
  text-transform: uppercase;
  font-size: 1.5em !important;
  padding-left: 10px;
  margin-bottom: 6px;
  border: 1px solid #315fa8;
  color: #fff !important;
}

.grid-item h2 img {
  width: 15%;
}

.grid-item .grid-container {
}

#conteudo-interna .grid-item ul {
  background: none;
  padding: 0 !important;
  margin: 0 !important;
}

#conteudo-interna .grid-item li {
  list-style: none !important;
  display: block;
  line-height: normal;
  border: 1px solid #ced6e3;
  margin: 0;
  margin-bottom: 6px;
}

#conteudo-interna h2,
#conteudo-interna li,
#conteudo-interna li a {
  border-radius: 6px;
}

#conteudo-interna .grid-item li:last-child {
  /*border: none;*/
}

#conteudo-interna .grid-item li a {
  display: block;
  padding: 14px 10px;
  font-size: 1em;
  font-weight: 600;
  color: #2a57a1;
}

#conteudo-interna .grid-item li a,
#conteudo-interna h2 {
  -webkit-box-shadow: inset 0px 0px 5px 0px rgba(27, 121, 184, 0.2);
  -moz-box-shadow: inset 0px 0px 5px 0px rgba(27, 121, 184, 0.2);
  box-shadow: inset 0px 0px 5px 0px rgba(27, 121, 184, 0.2);
}

#conteudo-interna .grid-item li a:hover {
  text-decoration: none;
  background: #fff113;
  color: #2b58a2;
}

#conteudo-interna li {
  list-style-type: none !important;
}
